Get failed order count grouped by payment method
GET
/cms/analytics/orders/failed-count-by-payment-method
const url = 'https://api.example.com/cms/analytics/orders/failed-count-by-payment-method?order_type=&include_all_orders=0&unit=day';const options = {method: 'GET', headers: {'API-Key': '<API-Key>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url 'https://api.example.com/cms/analytics/orders/failed-count-by-payment-method?order_type=&include_all_orders=0&unit=day' \ --header 'API-Key: <API-Key>'Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Query Parameters
Section titled “Query Parameters”date_from
string format: date
date_to
string format: date
group
string
payment_method
string
product
string
product_item
string
order_type
string
include_all_orders
string
unit
string
Responses
Section titled “Responses”Failed order count trend, one trace per payment method
Invalid date range
Admin authorization required
Insufficient permissions